.cart-container {
  margin: 0 auto;
  max-width: 75%;


  &__message {
    margin-top: 50px;
    font-size: 20px;
    font-weight: bold;
    text-align: center;
  }
}

.cart-total-price {
  margin-top: 100px;
  padding-bottom: 20px;
  font-size: 20px;
  font-weight: bold;
  text-align: right;
  border-bottom: #000000 2px solid;
}
